
package de.ivu.elect.business.gebietsbaum.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class GebietChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<GebietChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new GebietChangeEvent());
  }
}